Bug 68780 - Files in iptraf RPM that shouldn't be
Files in iptraf RPM that shouldn't be
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: iptraf (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-13 22:13 EDT by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-14 21:12:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-07-13 22:13:46 EDT
jik:/usr/lib/rpm!280> sudo rpm --verify iptraf
missing    /var/log/iptraf/rvnamed.log
missing    /var/run/iptraf/iptraf-itrafmoncount.dat
missing    /var/run/iptraf/iptraf-processcount.dat
missing    /var/run/iptraf/iptraf-promisclist.tmp
missing    /var/run/iptraf/iptraf.cfg

I believe none of these files should actually be listed in the RPM.  Perhaps the
first one should, but if so, then either the RPM should create it or it should
be marked missingok.

Note You need to log in before you can comment on or make changes to this bug.